+ RPG Russia – Русский форум по РПГ / RPG играм » Форум » Игры РПГ / RPG » The Elder Scrolls V: Skyrim / Древние свитки 5: Скайрим  » Броня CBBE-UNP-7B-ADEC
|- Newmiller High Heels and Stockings (UNP, UNPB)
Чтобы иметь возможность размещать сообщения, а также воспользоваться расширенными функциями форума, войдите под своим аккаунтом или зарегистрируйтесь!

* Последнее сообщение на форуме

Опубликовано: SkaiKa, Сегодня в 18:35:00
Ответов: 1793

Просмотров: 84323

Репутация
Пользователь:  
Что вы думаете об этом сообщении?
Одобряю
Не одобряю  

На сколько прибавить/отнять
Комментарий к сообщению:

Автор Тема: Newmiller High Heels and Stockings (UNP, UNPB)  (Прочитано 555 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Глобальный модератор

    • Онлайн
The Elder Scrolls V: Skyrim — Newmiller High Heels and Stockings


Платформа игры:The Elder Scrolls V: Skyrim
Название:Newmiller High Heels and Stockings (UNP, UNPB)
Русское название:Туфельки и чулочки
Актуальная версия:1.31
Язык мода:Русский
Размер:17,2 Мб
Автор:newmiller


        Описание:

Модификация добавляет в Skyrim для персонажей женского пола с телами UNP и UNPB как нельзя лучше вписывающиеся в атмосферу древнего мира новые туфельки на каблучке и три варианта чулок разных расцветок. Самое то, чтобы шлепать по непролазной грязи улиц древних поселений или гоняться за зверьем по чащобам и пустошам! Одевается вся эта красота по-отдельности, на туфельках работает ползунок веса — причем на обоих типах тел.
       
        Комплект:
  • Туфли на каблуке с различными вариантами цвета,от белого до чёрного;
  • 3 вида чулок в 3-х цветовых вариантах.
        Получение:
  • Туфли и чулки можно изготовить в кузнице.
  • Можно найти в небольшом ларце в Вайтране, возле Драконьего предела, на камнях слева от главного входа.
        Требования:
  • Версия игры 1.8.151.0.7 (обязательно)
  • SKSE 1.06.06 (обязательно)
  • Тело UNP или UNPB (обязательно)
  • Патч для SKSE в архиве (обязательно,иначе будет вылет игры при загрузке)
        Установка и обновление с v.1.21 до v.1.31:
  • Сохранитесь в чистый сэйв и выйдите из игры.
  • Удалите файлы "hdtHighHeelNative" и "hdtPapyrusExtentions" из папки игры Skyrim\src\skse или обновите с заменой из папки в архиве "Патч v8.1 для SKSE".
  • В архиве 2 папки: основной мод и патч для совместимости с SKSE.
  • Поместите папку data из основного мода в корень игры и активируйте в лаунчере.
  • Поместите содержимое из папки "Патч для SKSE" в корень игры, подтвердите замену и активируйте hdtHighHeel.esm и hdtHighHeelMCM.esp в лаунчере..






 

 

Похожие темы (5) Тема / Автор Ответов Последний ответ
Elewin Pumps 2 (High Heels and Stockings for UNP)

Автор Баал-Зебуб

Ответов: 0
Просмотров: 473
Последний ответ 25 июня 2016
от Баал-Зебуб
Autumn heels and stockings (HDT system and CBBE)

Автор Баал-Зебуб

Ответов: 0
Просмотров: 750
Последний ответ 17 июня 2016
от Баал-Зебуб
Charming High Heels

Автор Баал-Зебуб

Ответов: 0
Просмотров: 536
Последний ответ 19 июня 2016
от Баал-Зебуб
High Heels

Автор Баал-Зебуб

Ответов: 0
Просмотров: 399
Последний ответ 25 июня 2016
от Баал-Зебуб
Lingerie Corset (UNP-UNPB & remodel)

Автор Баал-Зебуб

Ответов: 0
Просмотров: 489
Последний ответ 26 июня 2016
от Баал-Зебуб

* Ваши права в разделе

  • Вы не можете создавать новые темы.
  • Вы не можете отвечать в темах.
  • Вы не можете прикреплять вложения.
  • Вы не можете изменять свои сообщения.

Имя пользователя:
Пароль:

Поиск